Bug 155859 - HWCERT: NEC NX7700i 3080H-32 [Goto Cert]
HWCERT: NEC NX7700i 3080H-32
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.sw.nec.co.jp/products/nx77...
NX7700i
:
: 155860 155861 155862 788894 788895 788896 788897 788899 (view as bug list)
Depends On:
Blocks: 159521 159524 159526
  Show dependency treegraph
 
Reported: 2005-04-24 19:45 EDT by IIJIMA HIDENORI
Modified: 2012-02-09 04:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 10:47:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.